body {
	font-family:Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	font-size:100%;
}

.slicknav_menu, #menub {
	display:none;
}
.mobile-top {
		display:none;
	}
.js #menu {
		display:none;
}
.pc {
		display:block;
}
.mobile, #share {
		border-radius:4px;
}
.mobile input.text, #share input {
		width:100%;
		font-size:16px!important;
		padding:10px 8px!important;
		border-radius:4px!important;
		border:0px!important;
		margin:5px 0!important;
}
input.textbtn {
		background:#cb0303;
		border-radius:4px;
		border:0px;
		padding:13px 15px!important;
		color:#fff!important;
		font-size:17px;
		font-weight:bold;

}
div#footer {
		background:#0076bc;
		border-top:5px solid #92bc40;
		background-image:none;
}
div#footer a {
		font-size:11px;
		text-decoration:none;
	
}
div#footer a:hover {
		text-decoration:underline;
}
@media (max-width: 768px) {
	.js #menu {
		display:none;
}

	.js .slicknav_menu, .mobile-top, .mobile {
		display:block;
	}
	div#top, div#left, div#bookmarks, .pc {
			display:none;
	}
	 
}